Bug 1873101 - Gather VolumeSnapshot CRD in Insights Operator
Summary: Gather VolumeSnapshot CRD in Insights Operator
Keywords:
Status: VERIFIED
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 4.6.0
Assignee: Martin Kunc
QA Contact: psimovec
Marc Muehlfeld
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-08-27 11:37 UTC by Ivo Meixner
Modified: 2020-09-25 13:40 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed:
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Github openshift insights-operator pull 166 None closed Bug 1873101: Gather VolumeSnapshot CRD 2020-09-23 04:08:32 UTC

Description Ivo Meixner 2020-08-27 11:37:00 UTC
Description of problem:
Collection of information about the VolumeSnapshot CRD via Insights Operator has been requested. 

Enhancement request: https://issues.redhat.com/browse/INSIGHTOCP-62
Implementation task: https://projects.engineering.redhat.com/browse/CCXDEV-2393

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 2 psimovec 2020-09-25 13:40:59 UTC
Checked on version 4.6.0-0.ci-2020-09-24-134740
Archive contains files:
...
config/crd/volumesnapshotcontents.snapshot.storage.k8s.io.json
config/crd/volumesnapshots.snapshot.storage.k8s.io.json
...

VERIFIED


Note You need to log in before you can comment on or make changes to this bug.